.fliesstext 
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #696969;
  font-size: 9pt;
  text-decoration: none;
}
.fliesstext A
{
    FONT-SIZE: 9pt;
    COLOR: #696969;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.fliesstext A:active
{
    FONT-SIZE: 9pt;
    COLOR: #696969;
    FONT-FAMILY: Arial,  Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.fliesstext A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #FF0000;
    FONT-FAMILY: Arial,  Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

.navi 
{
  font-family: Arial, Helvetica, sans-serif;
  COLOR: #696969;
  font-size: 9pt;
  text-decoration: none;
}
.navi A
{
    FONT-SIZE: 9pt;
    COLOR: #696969;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navi A:active
{
    FONT-SIZE: 9pt;
    COLOR: #696969;
    FONT-FAMILY: Arial,  Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.navi A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #FF0000;
    FONT-FAMILY: Arial,  Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.textweiss 
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #ffffff;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
.textweiss A
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textweiss A:active
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-WEiGHT: bold;
    FONT-FAMILY: Arial,  Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.textweiss A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
	font-weight: bold;
    FONT-FAMILY: Arial,  Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.headlineblau 
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #016DB8;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
.textblau 
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #016DB8;
  font-size: 9pt;
  text-decoration: none;
}
.headlinegelb 
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #F4D403;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
.textgelb
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #F4D403;
  font-size: 9pt;
  text-decoration: none;
}
.headlinegruen
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #00B236;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
.textgruen
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #00B236;
  font-size: 9pt;
  text-decoration: none;
}
.headlinerot
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #C10900;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
.textrot
{
  font-family: Arial, Helvetica, sans-serif;
  Color: #C10900;
  font-size: 9pt;
  text-decoration: none;
}